From: Steev Klimaszewski <steev@kali.org>
Date: Fri, 14 Apr 2023 17:51:41 +0100
Subject: Remove restrictions

---
 pyproject.toml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/pyproject.toml b/pyproject.toml
index 94f58a6..7486915 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -16,7 +16,7 @@ boto3 = "^1.16"
 botocore = "^1.16"
 requests = "^2.25.1"
 urllib3 = "^1.26.4"
-SQLAlchemy = "~1.3.0"
+SQLAlchemy = ">=1.3.0"
 SQLAlchemy-Utils = "^0.37.2"
 typing-extensions = "^4.0.0"
 dsnap = "^1.0.0"
